@charset "UTF-8";
    .contenu-standard-2-colonnes3-0-53533-0{
        position:relative;
                margin:0px auto 40px auto;
                padding:0px 0px 0px 0px;
                            background-color:rgba(241,246,248,1);
            }
            .contenu-standard-2-colonnes3-0-53533-0 > .row{
            max-width:2000px;
        }
    	.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-0{
		padding:0px 0px 0px 0px;
	}
	.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-0 > div{
		padding:5vw 5vw 5vw 10vw;
			}
			.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-0{
			max-width:1400px;
		}
				.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-1{
		padding:0px 0px 40px 0px;
	}
	.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-1 > div{
		padding:50px 20px 50px 20px;
			}
			.contenu-standard-2-colonnes3-0-53533-0 > .row > .colonne-1{
			max-width:1400px;
		}
			.contenu-standard-2-colonnes3-0-53533-0{
display:none;
}